구글 크롬 54.0.2840.59 보안 업데이트

꿈을꾸는 파랑새

구글에서 제공하는 웹 브라우저인 구글 크롬에 대한 보안 업데이트가 진행이 되었습니다. 이번 보안 업데이트에서는 높은 등급 6건 중간 등급 6건, 낮음 1건을 포함해서 총 21건의 보안 업데이트가 진행이 되었습니다.
High
CVE-2016-5181: Universal XSS in Blink
CVE-2016-5182: Heap overflow in Blink
CVE-2016-5183: Use after free in PDFium
CVE-2016-5184: Use after free in PDFium
CVE-2016-5185: Use after free in Blink
CVE-2016-5187: URL spoofing
Medium
CVE-2016-5188: UI spoofing
CVE-2016-5192: Cross-origin bypass in Blink
CVE-2016-5189: URL spoofing
CVE-2016-5186: Out of bounds read in DevTools
CVE-2016-5191: Universal XSS in Bookmarks
CVE-2016-5190: Use after free in Internals
Low
CVE-2016-5193: Scheme bypass
가 업데이트가 되었으며 내부 보안 작업을 통해서 다중 보안 취약점 부분도 수정되었습니다.

CVE-2016-5194: Various fixes from internal audits
그리고 구글 크롬에서 기본적으로 내장된 Adobe Flash Player에 대해서도 최신 버전인 Adobe Flash Player 23.0.0.185로 업데이트가 이루어졌습니다. 그러니까 구글 크롬을 사용을 하고 계시는 분들은 반드시 최신 버전인 구글 크롬 54.0.2840.59로 업데이트가 이루어져야 하며 도움말->Chrome 정보로 이동해서 업데이트를 진행을 하시고 사용을 하시면 안전하게 인터넷을 이용하는데 도움을 받을 수가 있을 것입니다.


이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

  1. Favicon of https://prolite.tistory.com IT세레스 2016.10.14 01:58 신고

    크롬의 중요한 보안 업데이트가 진행되었군요.^^

    • Favicon of https://wezard4u.tistory.com Sakai 2016.10.14 18:59 신고

      네~크롬을 사용하시는 분들은 반드시 업데이트를 해야 안전하게 사용을 할수가 있을것입니다.